<!DOCTYPE html>
<html lang="Francais">

<head>
    <meta charset="utf-8"/>
    <title>Deskito</title>
    <link href="main-theme.scss" rel="stylesheet">
</head>

<body>
    <div id="app-deskito">
    </div>

</body>
